Depended by: curl, gst-plugins-bad-0-10, gstreamer, kodi, mplayer, streamlink, yt-dlp

Suggested by: you-get

Library depended by: